<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11013d34c4950dd69301a378d843d5a9">
  <dict>
    <!--2023-11-30 18:05:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
